.img-fulltext-none {text-align: center;}

/* Menu Text Color */
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #cccccc;
	}
/* Menu Active Text Color */
.menu-block .gf-menu.l1 > li.active > .item .menu-item-wrapper {
		color: #ffffff;
	}
/* Menu Hover Text Color */
.menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper {
   		color: #ffffff;
	}

/* Menu Dropdown Hover Text Color */
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-wrapper {
    	color: #ff0000;
	}
.gf-menu .item .menu-image {
    vertical-align: text-top;
    margin-top: -2px;
    margin-left: -2px;
    border-radius: 0px;
    max-height: 90%;
	max-width: 90%;
}
.menu-block {
    position: relative;
    display: flex;
	}

.alert .close {
    position: relative;
    top: 0px;
    right: 6px;
    line-height: 8px;
}
.img_caption {
	text-align:center;
	font-size:.9em;
	font-weight:bold;
	line-height:normal;
}
img {
/*    border-radius: 5px;*/
    max-width: 100%;
    width: auto \9;
    height: auto;
    vertical-align: middle;
    border: 0;
}
.emblemtitle {
	margin-right: 4%;
}
.gaascript {
	margin: 0 5px 6px 9px;
}
.clublogo {
		margin-left: 4%;
		margin-bottom: 10px;
}
.clubtitle {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-weight: bold;
	font-size:350%;
	line-height:90%;
	margin:0px;
	text-align:center;
	padding-top:10px;
	margin-bottom: 5px;
}

.pagination, #pagination {
    text-align: center;
	color: #aaaaaa;
    height: inherit;
}

.pagination li, #pagination li {
    border: 2px solid #eeeeee;
}

.subslink {
	font-size: 1.1em;
	font-weight: bold;
    text-align: center;
    margin: 0 5px;
	border-radius: 13px;
	border: 3px solid #ffffff;
    width: inherit;
	padding: 5px;
}

.quicksixbar {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: -12px;
}